game_level_hints.levels["Level06_02_S8"] = function()
	return 
    {
		miniscenes
		({
			level06_scene06_03 =
			{
				on_scene("level06_scene06_04", end_level("area_go0403")),
				on_scene("level06_scene06_06", end_level("area_go0603"))
			},
			level06_scene06_04 =
			{
				on_scene("level06_scene06_03", end_level("area_go0304")),
				on_scene("level06_scene06_05", end_level("area_go0504"))
			},
			level06_scene06_05 =
			{
				on_scene("level06_scene06_04", end_level("area_go0405"))
			},
			level06_scene06_06 =
			{
				on_scene("level06_scene06_03", end_level("area_go0306")),
				on_scene("level06_scene06_07", end_level("area_go0706")),
				on_scene("level06_scene06_08", end_level("area_go0806")),
				on_scene("level06_scene06_10", end_level("area_go1006"))
			},
			level06_scene06_07 =
			{
				on_scene("level06_scene06_06", end_level("area_go0607")),
			},
			level06_scene06_08 =
			{
				on_scene("level06_scene06_06", end_level("area_go0608")),
				on_scene("level06_scene06_09", end_level("back_0908"))
			},
			level06_scene06_09 =
			{
				on_scene("level06_scene06_08", end_level("area_go0809"))
			},
			level06_scene06_10 =
			{
				on_scene("level06_scene06_06", end_level("area_go0610")),
				on_scene("level06_scene06_11", end_level("area_go1110")),
				on_scene("level06_scene06_12", end_level("area_go1210"))
			},
			level06_scene06_11 =
			{
				on_scene("level06_scene06_10", end_level("area_go1011")),
			},
			level06_scene06_12 =
			{
				on_scene("level06_scene06_10", end_level("area_go1012")),
				on_scene("level06_scene06_13", end_level("area_go1312")),
				on_scene("level06_scene06_15", end_level("area_go1512"))
			},
			level06_scene06_13 =
			{
				on_scene("level06_scene06_12", end_level("area_go1213")),
				on_scene("level06_scene06_14", end_level("area_go1413"))
			},
			level06_scene06_14 =
			{
				on_scene("level06_scene06_13", end_level("area_go1314")),
				on_scene("level06_scene06_15", end_level("area_go1514")),
				on_scene("level06_scene06_16", end_level("area_go1614"))
			},
			level06_scene06_15 =
			{
				on_scene("level06_scene06_12", end_level("area_go1215")),
				on_scene("level06_scene06_14", end_level("area_go1415"))
			},
			level06_scene06_16 =
			{
				on_scene("level06_scene06_14", end_level("area_go1416"))
			}
		}),
		
		on_scene("level06_scene06_03", click("scheme_wall")),
		on_scene("level06_scene06_16",
		{
			end_level("area_end_labirint")
		})
	}
end 